GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces
gdcmPresentationContextGenerator.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::PresentationContextGenerator
| PresentationContextGenerator This class is responsible for generating the proper PresentationContext that will be used in subsequent operation during a DICOM Query/Retrieve association. The step of the association is very sensible as special care need to be taken to explicitly define what instance are going to be send and how they are encoded. More...

## Namespaces

namespace | gdcm